@media (max-width: 480px) { 

    #logo 
    {
        width: 350px;
    }

    #bars 
    {
        width: 100%;
        max-width: 270px;
    }

    #logo .innerLogo 
    {
        width: 100%;
    }

    nav#menu a 
    {
        width: 60px;
        text-align: center;
        padding: 10px;
        height: 50px;
    }

    .menuzord .showhide em 
    {
        margin: 4.5px 10px 0px;
    }

    .icons .bt-search 
    {
        margin-top: 5px;
    }

    #head.sticky #logo .innerLogo
    {
       padding:0;
    }

    #footer .siteMap ul li 
    {
        width: 33%;
        word-break: break-word;
    }


    

    nav#menu ul.menuzord-menu li a
    {
       width: 100%;
       text-align: left;
        padding-left: 10px !important;
    }

    .menuzord-responsive .menuzord-menu li .indicator {
        border: none;
    }

    .encabezado_dia 
    {
        width: 100% !important;
        margin-bottom: 25px;
    }

    .gsib_a 
    {
        padding: 0 !important;
    }

    .gsc-input-box
    {
        padding: 1px !important;
    }

    .userMenu.shadow.animated.fadeIn.active 
    {
        width: 90% !important;
    }

    .loginBox .loginIcon 
    {
        width: 100% !important;
    }

}